Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 08:06:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohamed                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9509417080 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9509417080            11:55 AM, 29th Oct                   mayar                   Hi Mohamed,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:56 AM, 29th Oct                     mohamed                    Hello           11:56 AM, 29th Oct                     mohamed                    My order not arrived tell now and my plane is leaving tomorrow           11:57 AM, 29th Oct                     mohamed                    I have to check out from hotel tom3at 12 pm           11:57 AM, 29th Oct                     mohamed                    How can I take the order or what the next step ?           11:58 AM, 29th Oct                   mayar                   Could you please confirm is this your correct phone number 971583015142?           11:59 AM, 29th Oct                     mohamed                    Yes           11:59 AM, 29th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:01 PM, 29th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:01 PM, 29th Oct                   mayar                   Is there anything else i can help you with           12:02 PM, 29th Oct                     mohamed                    Ok how i will know the feed back           12:02 PM, 29th Oct                   mayar                   You will be contacted via your email address asap           12:03 PM, 29th Oct                     mohamed                    Ok thanks           12:03 PM, 29th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:06 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3284787